/* centered_col2
------------------------------- */

#container, #column-wrap {
width: 768px; /* Dreamweaver needs width set for both */
}

#column-wrap {
/* set in skin styles */
}

#col2 { 
width: 576px; 
margin: 0; 
}

#col3, #col4, #col5 { 
display: none; 
}

#footer {
/* set in skin styles */
}